@font-face {
    font-family: 'MyCustomFont';
    src: url('../fonts/DMFT1604624747624.ttf') format('truetype');
}

.banner_move {
    height: 160px;
    background: #0ED1D1;
    overflow: hidden;
}

.banner_move>h2 {
    text-align: center;
    margin: 27px 0 11px;
    font-weight: 400;
    font-size: 25px;
    color: #FFFFFF;
    font-family: 'MyCustomFont', sans-serif;
}

.banner_move>p {
    text-align: center;
    font-size: 12px;
    color: #D6F7F7;
}

.banner_move>div {
    width: 114px;
    height: 32px;
    border-radius: 4px;
    border: 1px solid #FFFFFF;
    margin: 17px auto;
    text-align: center;
    line-height: 32px;
    font-size: 12px;
    color: #FFFFFF;
}

.promotion_1 {
    padding: 0 1.25rem;
}

.promotion_1>h2 {
    text-align: center;
    font-weight: 600;
    line-height: 37px;
    font-size: 26px;
    color: #333333;
}

.promotion_1>p {
    text-align: center;
    color: #666666;
    margin: 8px 0;
}

.promotion_1>img {
    width: 100%;
}

.newproduct_move {
    display: none;
}

@media (max-width: 768px) {
    .newproduct_pc {
        display: none;
    }

    .newproduct_move {
        display: block;
    }

    .banner_gen_green_button {
        width: 150px;
        height: 38px;
        margin: 30px auto 36px;
        display: block;
        line-height: 38px;
    }
}